/* stylesheet.css */

body{
   background-color: black;
   background-image: none;
   padding: 120px 0px 0px 0px;
}



/* Level 1 headings */
h1{
}



/* paragraphs */
p{
   font-family: 'Special Elite', cursive;
   font-size: 13px;
   line-height: 22px;
   letter-spacing: 1px;
   color: white;
   background: transparent;
}


div#container a:link{
 color: white;
 text-decoration: underline;
}

div#container a:visited{
 color: white;
 text-decoration: underline;
}

div#container a:focus{
 color: #00ae66;
 text-decoration: none;
}

div#container a:hover{
 color: #00ae66;
 text-decoration: none;
}

div#container a:active{
 color: #00ae66;
 text-decoration: none;
}



#container{

/* Set layout width */
width:660px;
/* Center the layout */
margin:auto;
background-color:transparent;
border:none;
padding:0px;
text-align:center;
}
